@charset "utf-8";

.col-sm-10 {
    background-color: white;
    
}
.col-sm-2 {
    background-color: none;
    padding: 0px;
    background: #333;
  
   
}


.titulo1{
font-weight: lighter;
padding-top: 1rem;

}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
.div_contenido{
    border: 2px solid;
    height: 100%;
    margin-top: 0.5rem;
    margin-left: 0.45rem;
    margin-right: 1.5rem;
    border-radius: 0.9rem;
    border-color: white;
    position: fixed;
}
   

.border-contenido{
    position: fixed;
}

.titulo2{
    font-weight: lighter;
    padding-top: 1.5rem;
} 

.menu{
        position: fixed;
    }
.figure-img {
        margin-bottom: .5rem;
        line-height: 1;
        width: 1000px;
        inline-size: auto;
    }

.col-md-6 {
        width: 94%;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }
.Img {
        width: 40%;
        display: block;
        margin-left: auto;
        margin-right: auto;
      }
      
.cont{
        color: white;
    }
.my-2 {
        margin-top: .5rem!important;
        margin-bottom: .5rem!important;
        margin-left: .5rem!important;
    }
ul {
    padding-right: 1.2rem;
    padding-left: 1.5rem;
    color:transparent;
    }
a {
        color: white;
        text-decoration: none;
        font-size: small
        ;
    } 

.cont-img{
        border:solid;
        color: black;
   }
   
  
body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
}
.contenido_relleno{
    padding-left: 1.8rem;
    padding-right: 1rem;
  
}
.sidebar.active {
    width: 200px;
    margin-top: 3.6rem;
    
}
.navbar {
    background: rgb(0 0 0);
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0px;
    padding-bottom: 0px;
}

.row-container{
padding-bottom: 2rem;
}


.md-content__inner:before {
    content: "";
    display: block;
    height: .4rem;
    
}
.md-content__inner {
    margin: 0 .8rem 1.2rem;
    
}

.link{
    
        color: #0d6efd;
        text-decoration: underline;
    
}
.colorear:hover{
    color: rgb(235, 69, 69);
    text-decoration:none;
    transition: all 200ms;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
    width: 90%;
}
.border_cont{
    border-radius: 2rem;
    border-color: blue;
}
.list{
    margin: auto;
}
.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
    width: 86%;
}
